nav, nav ul { margin:0; padding:0; list-style-type:none; list-style-position:outside; position:relative; line-height:1.5em; clear:both; }
nav a { display:block; padding:6px 11px; font-size:16px; background-image:url(../images/topNavBar.png); background-repeat:no-repeat; background-position:100% 0; text-decoration:none; color:#cc830e !important; font-family:'open_sans_lightregular'; text-transform:uppercase; margin-right:10px;}
nav a:hover, nav li.current a { background-color:#2ca7e3; color:#ffffff !important; border:1px solid #ffffff; padding:6px 10px;}
nav a:hover span, nav li.current a span{ background:url(../images/nav-bottom-bg.png) no-repeat ; width:9px; height:8px; display:inline-block; left:40%; position:absolute; bottom:-7px;}
nav li { float:left; position:relative; margin-bottom:0;}

.nav li ul li.parent a { background:url(../images/activeNav.png) 0 50% no-repeat }
.nav ul { position:absolute; display:block; background-image:none; z-index:9; }
.nav li ul { z-index:999; position:absolute;  }
.nav li ul a { width:12em; height:auto; float:left; font-size:12px; padding:7px 16px; background-color:#ececec; border-bottom:1px solid #d0d0d0; color:#fca800; }
.nav li ul a:hover { background-color:#fca800; color:#ffffff }
.nav li ul a span { padding:3px 0 }
.nav ul ul { top:auto; }
.nav li ul ul { left:11.8em; margin:0px 0 0 10px; }
.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li:hover ul ul ul ul { display:none; }
.nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li li li li:hover ul { display:block; }



    nav select {
      display: none;
	  width:100%;
	  padding:5px; 
	  border:1px solid#b5bcbd;
	  font-size:14px;
	  box-shadow:none;
	  height:auto;
    }

    
    @media (max-width: 960px) {
      nav ul     { display: none; }
      nav select { display: inline-block; }
    }
	
